_id: mgne-feat-66
_key: "!items!mgne-feat-66"
name: "Worm Enthusiast"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "During your Turn, you may freely stand from Prone without consequences. You gain -1 DR to wriggling out of Restrained. You can freely produce a handful of worms in situations where this is useful."
  featureId: "66"
